TPMS_POLICYPCR Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

struct TPML_PCRVALUES * | pcrs
TPMS_PCR_SELECT | currentPCRs
TPML_PCR_SELECTION | currentPCRandBanks

## Detailed Description

Policy type TPMS_POLICYPCR

## Field Documentation

## currentPCRandBanks

TPML_PCR_SELECTION currentPCRandBanks

Complete selection with banks

## currentPCRs

TPMS_PCR_SELECT currentPCRs

The hashAlg are inferred from

## pcrs

struct TPML_PCRVALUES* pcrs

None

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h